Bug 1797788 - e2e tests are stuck in origin and should be separated
Summary: e2e tests are stuck in origin and should be separated
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: David Eads
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 21:11 UTC by David Eads
Modified: 2020-10-26 20:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-06 15:14:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24450 0 None closed bug 1797788: add openshift-tests as a future delegation binary 2020-08-31 17:29:23 UTC
Github openshift origin pull 24560 0 None closed Bug 1797788: add openshift-tests as a future delegation binary 2020-08-31 17:29:24 UTC
Github openshift origin pull 24808 0 None closed Revert "Bug 1797788: add openshift-tests as a future delegation binary" 2020-08-31 17:29:23 UTC


Note You need to log in before you can comment on or make changes to this bug.